Subject: redox potentials from HOMO/LUMO

From: [email-masked] (McVey Iain )
Date: Thu, 18 May 1995 13:57:31 -0400 (EDT)

Greetings  All,

	I am about to try to generate a corelation 
between the HOMO and/or LUMO energies and the redox
potentials for a selection  of organic molecules,the 
selection of molecules I think I want to study are 
likely to be quite heterogeneous (i.e.  some aromatics,
aliphatics, olefins etc..)  

	My question is: has this been done before, and 
do you think it will be necessary to use CI in order to 
produce reasonable values for the HOMO and LUMO energies

	All suggestions warmly welcomed
	If requested I will of course supply a summary

	Iain McVey

	Graduate Student
	Department of Chemistry
	Kent State University
	Kent, Ohio 44242

	[email-masked]